.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cf3690b0-e29d-4a3f-7b91-761c657bb391 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ceaa950-aa47-1b71-1411-b639ff1714bd {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-282ae133-6927-62fb-3ea7-2518cd9c53f7 {
background-color: #E5E9EA !important;
}
.lfr-layout-structure-item-dda1ec3a-8b19-8d67-56a5-5e9288ec08f8 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cdc7d8dc-a4a3-eea8-4eea-7b4fd13d8c96 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a4697909-151c-713e-72cf-f446141c5c50 {
background-color: var(--brand-color-2) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-cf3690b0-e29d-4a3f-7b91-761c657bb391 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}